Developers

Project structure xlsx export

GET
/project/projects/{id}/structure-export-xlsx

Project structure xlsx export

Authorization<token>

Value for the Authorization header parameter.

In: header

Path Parameters

id*string

Project identifier

Query Parameters

pagination?boolean

Enable or disable pagination

excludeIds[]?array<string>
order[name]?string
Default"asc"

Value in

  • "asc"
  • "desc"
status?string
status[]?array<string>
assignedBoardUsers.projectUser?string
assignedBoardUsers.projectUser[]?array<string>
assignedBoardUsers.role?string
assignedBoardUsers.role[]?array<string>
name?string
stage?string
stage[]?array<string>
project?string
project[]?array<string>

Response Body

curl -X GET "https://example.com/project/projects/string/structure-export-xlsx"
[  {    "key": "string",    "downloadUrl": "string"  }]